*{margin:0;padding:0;font-family:"微软雅黑"}
ul{list-style: none;padding-left: 0;}
body{color: #333;}
.title{font-size:0.48rem;margin:0;text-align: center;line-height: 2.5;}
.m-10{margin:0.1rem 0;}
h3,h4{font-size: 0.36rem;line-height: 2;text-align: center;}
a{color: #333;}
p{line-height:35px;font-size:16px;}
.banner img{width:100%;height:auto;}
.mtw6x{padding:15px;}
.mtw6x .desc{text-justify: inter-word; text-align: justify;}
.mtw6x img{width:70%;display:inline-block;text-align:center;}
.text-center{text-align:center;}
.pro_properity{
	background:url(/static/special/2025/mtw6x/img/pro_perity_bg.jpg) no-repeat center;
	background-size:cover;
	padding:15px 10px;
	min-height: 198px;
	border-radius: 25px 5px;
	margin-top:25px;
}
.properity_content{
	/* background-color: #fff; */
	border-radius: 25px 5px;
	padding:0px;
	display:grid;
	justify-content: space-between;
	min-height: 200px;
	color:#333;
	/* box-shadow: 0px 3px 3px 1px #e7f0f7; */
	gap:15px;
	
}
.properity_content .item-left,.properity_content .item-right{
	display:grid;
	gap:15px;
}



.properity_content .item{
	border:1px solid #c1d5f0;
	border-radius: 15px;
	border-bottom-right-radius: 25px;
	background-color:#fff;
	background-image:url(/static/special/2025/mtw6x/img/ico-order-bg.png);
	background-repeat:no-repeat;
	background-position:0 0;
	padding:15px 15px 15px 55px;
	position: relative;
	/* box-shadow:0 3px 3px 3px #e8f0f7; */
}
.properity_content .item:hover{left:0px;bottom:2px;box-shadow:0px 0px 1px 1px #e8f0f7;}
.properity_content .item span{
	color:#fff;
	width:55px;
	height:54px;
	position: absolute;
	left:0;
	top:0;
	line-height: 35px;
	padding-left:10px;
	padding-top:5px;
	font-size:20px;
	font-weight: bold;
	font-style: italic;
}


.application{
	background:url(/static/special/2025/mtw6x/img/application-bg.jpg) repeat-y top;
	text-align:center;
	padding-top:10px;
	margin-top:35px;
}
.application h1,.application p{color:#fff;}
.application h1{}
.application p{line-height:35px;}
.application .item-box{
	display:grid;
	grid-direction:column;
	justify-content:space-around;
	grid-template-columns:repeat(1,1fr);
	grid-gap:10px;
	padding:15px 8px;
}
.application .item{
	color:#333;
	padding:35px 0;
	background-color:rgba(255,255,255,0.8);
	background-repeat:no-repeat;
	background-position:bottom;
	background-size:cover;
	border:1px solid #fff;

}

.application .item:hover{
	background-repeat:no-repeat;
	background-position:bottom;
	box-shadow:0 0px 1px 0px #fff;
	background-color: rgba(231,240,253,0);
}

.application .item:nth-child(1):hover{
	background-image:url(/static/special/2025/mtw6x/img/application_bg_1.png);
}
.application .item:nth-child(2):hover{
	background-image:url(/static/special/2025/mtw6x/img/application_bg_2.png);
}
.application .item:nth-child(3):hover{
	background-image:url(/static/special/2025/mtw6x/img/application_bg_3.png);
}
.application .item:nth-child(4):hover{
	background-image:url(/static/special/2025/mtw6x/img/application_bg_4.png);
}
.application .item:nth-child(5):hover{
	background-image:url(/static/special/2025/mtw6x/img/application_bg_5.png);
}
.application .item:nth-child(6):hover{
	background-image:url(/static/special/2025/mtw6x/img/application_bg_6.png);
}
.application .item dt{font-size:20px;font-weight:bold;text-align:center;}
.application .item dd{
	padding:10px 25px;
}
.application  ul{
	list-style:none;
	margin:0;padding:0;
}
.application li a{
	display:block;
	font-size:18px;
	line-height:40px;
	border:1px solid #babbbc;
	margin-top:21px;
	text-align:center;
	color:#333;
	border-radius:20px;
	background:#fff;
}
.application li a:hover{border:1px solid #db232e;color:#db232e;}
.case {text-align:center;padding:0 8px;display:grid;gap:30px;}
.case img{width:100%;pointer:hand;}
.case dt{line-height:40px;font-size:18px;}
.case .item{background:#eee;}
.canshu{padding:0 8px; margin-bottom:35px;}
.canshu td{
	vertical-align: middle;
	text-align: center;
	border:1px solid #b8cafb !important;
	line-height:30px;
	}
.canshu tr:nth-child(odd){
	background: #e8f0f9;
}
.canshu tr:hover{background:#eee;}
.table{width:100%;}

.pro-fourth {
  background:url(/static/special/img/product/bg6.jpg) no-repeat center center;
  background-size:100% 100%;
  padding:.3rem .3rem .3rem;
  /*margin-top: -0.01rem;*/
}
.pro-fourth .liuyan .top {
  background:url(/template/liminghi/wap/img/product/img2.jpg) no-repeat center center;
  background-size:100% 100%;
  padding:.57rem .45rem;
  border-radius:.2rem .2rem .5rem 0px
}
.pro-fourth .liuyan .top h2 {
  font-size:.55rem;
  font-weight:bold;
  color:#fff;
  margin:0;
  text-align: left;
  
}
.pro-fourth .liuyan .top p {
  font-size:.3rem;
  color:#fff;
  margin:0;
  margin-top:.15rem
}
.pro-fourth .liuyan .form {
  padding-right:.3rem;
  margin-top: -0.03rem;
}
.pro-fourth .liuyan .form .mu-demo-form {
  padding-top:.3rem;
  padding-bottom:.5rem;
  background:url(/template/liminghi/wap/img/product/bg5.jpg) no-repeat center top;
  background-size:100% 100%;
  box-shadow:0px 3px 15px 0px rgba(27,27,70,0.5);
  border-radius:0px 0 .5rem 0px
}
.pro-fourth .liuyan .form .mu-demo-form .mu-form-item {
  width:100%;
  padding-left:0.35rem;
  padding-right:0.35rem;
  padding-bottom:0;
  margin-bottom:0.1rem;
  -webkit-box-orient:horizontal;
  -webkit-box-direction:normal;
  flex-direction:row;
  margin-top:.3rem
}
.pro-fourth .liuyan .form .mu-demo-form .mu-form-item .mu-form-item-label {
  width:.43rem;
  padding:0;
  height:0.7rem;
  margin-right:0.2rem
}
.pro-fourth .liuyan .form .mu-demo-form .mu-form-item .mu-form-item-content {
  width:100%;
  background-color:#f2f2f2;
  border-radius:.1rem 0px .1rem .1rem;
  padding:.25rem .35rem
}
.pro-fourth .liuyan .form .mu-demo-form .mu-form-item .mu-form-item-content .mu-input-content {
  font-size:.3rem;
  color:#b0afaf;
  line-height:.52rem
}
.pro-fourth .liuyan .form .mu-demo-form .mu-form-item .mu-form-item-content .mu-input svg {
  display:none !important
}
.pro-fourth .liuyan .form .mu-demo-form .mu-form-item .mu-form-item-help {
  padding-left:.35rem;
  margin-top:.2rem
}
.pro-fourth .liuyan .form .mu-demo-form .mu-form-item .mu-input-line,
.pro-fourth .liuyan .form .mu-demo-form .mu-form-item .mu-input-focus-line {
  display:none
}
.pro-fourth .liuyan .form .mu-demo-form .name .mu-form-item-label {
  background:url(/template/liminghi/wap/img/product/icon2.png) no-repeat center center/contain
}
.pro-fourth .liuyan .form .mu-demo-form .tel .mu-form-item-label {
  background:url(/template/liminghi/wap/img/product/icon3.png) no-repeat center center/contain
}
.pro-fourth .liuyan .form .mu-demo-form .message .mu-form-item-label {
  margin-right:.3rem;
  width:.33rem;
  background:url(/template/liminghi/wap/img/product/icon4.png) no-repeat center center/contain
}
.pro-fourth .liuyan .form .form-bottom {
  padding-left:.4rem;
  margin-right:-0.35rem;
  margin-top:.3rem
}
.pro-fourth .liuyan .form .form-bottom p {
  float:left;
  font-size:.22rem;
  color:#777;
  margin-top: 0.43rem;
}
.pro-fourth .liuyan .form .form-bottom .button {
  width:3.56rem;
  float:right;
  background:url(/template/liminghi/wap/img/product/img.png) no-repeat center center/contain;
  font-size:.3rem;
  color:#fff;
  text-align:end;
  padding:.34rem .5rem .2rem
}


@media  (min-width: 375px){
	.mtw6x img{width:50%;}
	.properity_content{grid-template-columns:repeat(1,1fr);}
	.application .item-box{grid-template-columns:repeat(1,1fr);}
}
@media  (min-width: 380px){
    .application .item-box{grid-template-columns:repeat(2,1fr);}
}
@media  (min-width: 750px){
	.mtw6x img{width:50%;}
	.properity_content{grid-template-columns:repeat(2,1fr);}
	.application .item-box{grid-template-columns:repeat(3,1fr);}
	.application li a{	
		font-size:18px;
		line-height:35px;
		margin-top:15px;
	}
}
